/* order item */
/* order item */
.orderTbl {border:1px solid #33649c; background:#ffffff;}
.orderTbl th{height:20px; padding:2px 3px; text-align:left; background:#33649c; font-size:12px; font-weight:normal; color:#ffffff; }
.orderTbl td{font-size:14px; color:#000000;}

.fmTxt {border:1px solid #455aa7; height:22px;}
.fmButton {background:#455aa7; border:1px solid black; color:#ffffee; font-weight:bold;}
.div1 {padding:3px;background:transparent;text-align:left; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:320px;}
.div2 {padding:3px;background:transparent;text-align:left; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:320px;}
.div3 {padding:3px;background:transparent;text-align:left; border:1px solid #455aa7; color:#000000;font-family:arial; font-weight:bold;width:80px;height:20px}
.div2 ul {margin-left:20px;}
.div1 ul {margin-left:20px;}

.underline {text-decoration:underLine;}

/* Action Buttons */
.actionButtons {border:1px solid #33649c;padding:5px 10px; height:20px; font-size:13px; font-weight:bold; color:#330099;}
.actionButtons b{color:green; text-decoration:none;}
.actionButtons a {color:#330099; text-decoration:none;}
.actionButtons a:hover {color:#990000; text-decoration:underLine;}
.actionButtons a:visited {color:#330099; text-decoration:none;}

/* list table */
.fmListExt {border-top:0px solid #B8C1C8;margin-top:0px;width:100%;}

.fmListQsearch {border:1px solid #708193; margin-top:3px; margin-bottom:0px;background-image:url('http://www.israelhpr.org.il/sites/israelhpr/_media/site/news_line.gif');background-repeat:repeat;}

.fmListNav {border:1px solid #AEAEAE; margin-top:3px; margin-bottom:3px;color:#AFAFAF}
.fmListNav td {font-size:11px;}
.fmListNav td a {color:#0033ff; text-decoration:none;}
.fmListNav td a:hover{color:red; text-decoration:underLine;}
.fmListNav th {font-size:12px; color:#854466; font-weight:bold;}
.fmListNav th a {color:#AFAFAF; font-weight:normal; text-decoration:none;}
.fmListNav th a:hover{color:#81426F; font-weight:normal; text-decoration:underLine;}


.fmListRec {background:#ffffff;}
.fmListRec th {cursor:default; background:#afbbd1; font-size:12px; font-weight:bold; text-align:left; color:#4c4d4f;}
.fmListRec th.order {cursor:hand; background:#afbbd1; text-align:left; color:#4c4d4f;}
.fmListRec th.en_order {cursor:hand; background:#6699CC; text-align:left; color:#FFFDFF;}
.fmListRec th a:hover {color:ffff; text-decoration:underLine;}

.fmListRec tr.rec {background:#ffffff;}
.fmListRec tr.rec0 {background:#ececec;color:#000000}
.fmListRec tr.rec1 {background:#ececec;color:#000000}
.fmListRec tr.rec_sel {background:#D6ADC9;color:#000000}


.fmListRec tr.rec_delete{background:#fdd3c1;}
.fmListRec tr.rec_status {background:#cde0fe;}
.fmListRec tr.rec_default {background:#fdfcdf;}

.fmListRec td {font-weight:normal;color:#000000;height:22px; padding:2px; font-size:12px;}
.fmListRec td b.key{color:#455aa7;}
.fmListRec td a {color:#0033ff; text-decoration:underLine;}
.fmListRec td a:hover {color:red; text-decoration:underLine;}

.fmListRec td div.status0 {color:red; }
.fmListRec td div.status1 {color:green;}

.fmListRec td div.delete0 {color:green;}
.fmListRec td div.delete1 {color:red;}

.fmListRec td font.fmYesNo0 {font-weight:normal; color:red;}
.fmListRec td font.fmYesNo1 {font-weight:normal; color:green;}

.fmListMultiCheck {background:#455aa7;}
.fmListMultiSubmit {background:#455aa7; border:1px solid black; color:#ffffee; font-weight:bold; font-size:12px;}
.fmListRec td.emptyList{color:red; font-size:15px; font-weight:bold;}

/* view table */
.fmViewExt {background:#ffffff;border-top:0px solid #B8C1C8;margin-top:5px}
.fmViewExt th {background:#E9E9E9; font-size:12px;text-align:left;padding:1px;}
.fmViewExt th div{border:1px solid white;width:100%; height:100%;padding:5px;}
.fmViewExt th span.title{color:#000000;font-size:14px;}
.fmViewExt th span{color:#303437;font-size:12px;font-weight:normal;}
.fmViewExt td {padding:3px; font-size:12px; }
.fmViewExt td a {color:#0033ff; text-decoration:underLine;}
.fmViewExt td a:hover {color:red; text-decoration:underLine;}
.fmViewExt td b.fmStatus0 {font-weight:normal; color:red;}
.fmViewExt td b.fmStatus1 {font-weight:normal; color:green;}
.fmViewExt td b.key{color:#455aa7;}
.fmViewExt td font.fmYesNo0 {font-weight:normal; color:red;}
.fmViewExt td font.fmYesNo1 {font-weight:normal; color:green;}
.fmViewExt td.sub_title {background-color:#455aa7; color:#ffffff; text-align:left; padding:3px; padding-left:23px; font-size:13px; font-weight:bold;}
.fmViewExt td.sub_sub_title {background-color:#d3d6e2; color:#000000; text-align:left;  padding:3px; padding-left:23px; font-size:13px; font-weight:bold;}
.fmViewExt td ul {margin-bottom:0px;margin-left:18px;}

/* update table */
.fmUpdateExt {background:#e4e7f3;}
.fmUpdateExt th {padding:5px;}
.fmUpdateExt th a {color:#0033ff; text-decoration:underLine;}
.fmUpdateExt th a:hover {color:red; text-decoration:underLine;}
.fmUpdateExt th b.required{color:red; font-size:12px; font-weight:bold;}
.fmUpdateExt td {background1:#ffffff; border-bottom:1px solid #a3add2; padding:3px; font-size:12px;}
.fmUpdateExt td table td{border-bottom:0px solid #a3add2; }
.fmUpdateExt td a {color:#0033ff; text-decoration:underLine;}
.fmUpdateExt td a:hover {color:red; text-decoration:underLine;}
.fmUpdateExt td.error {color:red;}
.fmUpdateExt td.error ul{margin-left:20px;}
.fmUpdateExt td b.comment
.fmUpdateExt td b.required{color:red; font-size:14px; font-weight:bold;}
.fmUpdateExt td.sub_title {background-color:#455aa7; color:#ffffff; text-align:left;  padding:3px; padding-left:23px; font-size:13px; font-weight:bold;}
.fmUpdateExt td.sub_sub_title {background-color:#d3d6e2; color:#000000; text-align:left;  padding:3px; padding-left:23px; font-size:13px; font-weight:bold;}
.fmUpdateExt td ul {margin-bottom:0px;margin-left:18px;}

.regular_msg {color:#455aa7; font-size:15px;}

.regular_msg {color:#455aa7; font-size:15px;}

.searchTreeList {color:red; font-size:14px; font-weight:bold;}

/* sample population */
.sapu_tbl{background:#000000;font-size:14px;}
.sapu_tbl th{background:#cccccc;padding:2px;}
.sapu_tbl td{background:#ffffff; font-size:12px;}

.mbListRec {background:#a3add2;}
.mbListRec td {text-align:center; background:#ffffff;  padding:2px; font-size:12px;}

.mbPhotoRec{

}
div#page_news{
    width:549px;
}
div#news_list{
    width:353px;
}



h2#page_title{

    color:#FF6600;
    font-size:22px;
    font-weight:bold;
    line-height:100%;

    margin:10px 0px 15px;
}

h2#page_title span.highlight{

 color:#056ebf;background:#ffff99;font-size:22px;font-weight:bold;line-height:100%;margin:10px 0px 15px;
}



p#page_desc{
    margin:0px;
    padding:0px;
    font-family: Arial;
    font-size:16px;
    font-weight:400 ;
    font-style:normal;
    color:#5C5C5C;
    margin-bottom:14px;
}

div#page_news .hr{
    border:0 none;
    border-top:1px solid #d3dadd;
    height:1px;
    line-height:1px;
    margin:0px;
    padding:0px;
}

div#page_news .hr hr{
   display:none;

}
div#page_news ul{
    list-style:none;
    margin:0px;
    padding:0px;

}
div#page_news li{
    margin:0px;
    padding:0px;
    padding-top:4px;
    padding-left:10px;

    background-image:url('http://www.israelhpr.org.il/sites/israelhpr/_media_static/site/news/icons-small-right.gif');
    background-repeat:no-repeat;
    background-position:345px 9px;


    font-family :   Arial;
    font-size :   12px ;
    font-weight  :  400 ;
    font-style  :  normal ;
    color :   #000000 ;
}
body.langId1 div#page_news li{
    background-position:0px 9px;
}
div#page_news  .news_label{
    font-family :Arial;
    font-size   :14px;
    font-weight:bold ;
    font-style:normal;
    color : #6D6D6D ;
}

div#page_news a,div#page_news a:visited{
    display:block;
    font-family:Arial;
    text-align:right;
    font-style:normal;

    color:#336699;
    font-size:13px;
    font-weight:bold;
    text-decoration:underline;
}

div#page_news h3#editor_label{
    margin:0px;
    padding:0px;
    font-weight: bold;
    margin-top:30px;
    display:block;


    font-family: Arial;
    font-size:12px;
    font-weight: 401;
    font-style:normal;
    color:#000000;
    text-transform:none;
    text-decoration:none;
    letter-spacing:normal;
    word-spacing:0;
    line-height:18px;

}

div#page_news p.contentStory{
    margin:0px;
    padding:0px;
}

div#page_news div#search_box
{

    background-image:url('http://www.israelhpr.org.il/sites/israelhpr/_media_static/site/news/advertising-search-bg.1.jpg');
    background-repeat:no-repeat;
    background-color:transparent;
    background-position:0px 0px;

    height:186px;
    width:177px;

    float:right;
    margin-top:10px;
    margin-right:10px;
}

div#page_news a#adv_search_link
{
    font-family : Arial;
    font-size  : 12px ;
    font-weight : bold ;
    font-style : normal;
    color : #FFFFFF;
    text-transform : none;
    text-decoration  : underline;
    letter-spacing : normal;
    word-spacing : 0;
    line-height :  18px ;
    text-align: center;

}
.display_action {
    text-align:right;
}
#page_news .display_action a,#page_news .display_action a:visited {
    display:inline;
    font-weight:normal;
}
